Bug 718335 - add Select All button to Autodiscovery Queue view
add Select All button to Autodiscovery Queue view
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.1
Unspecified Unspecified
high Severity medium (vote)
: ---
: ---
Assigned To: Ian Springer
Mike Foley
:
Depends On:
Blocks: jon3 jon3-sprint1
  Show dependency treegraph
 
Reported: 2011-07-01 16:35 EDT by Ian Springer
Modified: 2013-08-05 20:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-07 14:18:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2011-07-01 16:35:16 EDT
In the perf env, I have 300 discovered platforms, and having to select them and say Yes to the "select servers too?" dialog one by one is beyond my level of patience.
Comment 1 Ian Springer 2011-07-06 13:25:12 EDT
[master 2ffae27] adds both a Select All and a Deselect All button. For consistency with single selection, when the user clicks the Select All button, they are prompted as to whether they'd also like to select all the child servers.
Comment 2 Mike Foley 2011-07-07 14:15:53 EDT
verified.
Comment 3 Mike Foley 2012-02-07 14:18:32 EST
changing status of VERIFIED BZs for JON 2.4.2 and JON 3.0 to CLOSED/CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.